/*-------------------------------------Font-------------------------------------*/
@font-face {
  font-family: "Poppins400";
  src: url(../Fonts/Poppins/Poppins-Regular.ttf);
}
@font-face {
  font-family: "Poppins600";
  src: url(../Fonts/Poppins/Poppins-SemiBold.ttf);
}
@font-face {
  font-family: "Poppins700";
  src: url(../Fonts/Poppins/Poppins-Bold.ttf);
}

/*-------------------------------------Default-------------------------------------*/

html,
body {
  overflow-x: hidden;
  font-family: "ABeeZee";
  font-size: 20px;
  color: #fff;
}
.container {
  position: relative;
  max-width: 77.5rem;
  margin: 0 auto;
}
.container-bg {
  background-color: #1c1c1c;
}
.d-flex {
  display: flex;
}

a {
  text-decoration: none;
}
.t-white {
  color: #fff;
}
* {
  box-sizing: border-box;
}
 /* .slide-item{
  width: calc(480/1440 *100vw) !important;
  height: calc(682/1440 *100vw) !important;
}
.ourservice .slick-slide {
  width: calc(431/1440 *100vw) !important;
  height: calc(325/1440 *100vw) !important;
}
.ourservice .slick-active {
  height: calc(279/1440 *100vw) !important;
} */

/*-------------------------------------Header-------------------------------------*/
.header {
  background: url(../images/Herobackground.png) no-repeat center fixed;
  background-size: cover;
  background-position: center;
  /* padding-bottom: calc(752/1440 *100vw); */
}
.header .container .navbar {
  display: flex;
  flex-wrap: wrap;
  padding: 1rem;
}
.header .container .navbar .navbar-brand,
.footer .navbar-brand {
  flex: 50%;
  font-size: 1rem;
  padding-bottom: 1rem;
}
.header .container .navbar .navbar-toggler {
  flex: 50%;
  text-align: right;
}
.header .container .navbar .collapse {
  flex: 100%;
  display: none;
  margin-bottom: 1rem;
  text-align: center;
}
.header .container .navbar .responsive {
  display: block;
}
.header .container .navbar .collapse .navbar-nav {
  display: flex;
  flex-direction: column;
}
.header .container .navbar .collapse .navbar-nav .nav-item,
.footer .mr a {
  margin: 0.2rem 0;
  padding: 0.2rem 0;
  font-size: 0.75rem;
}

.header .container .navbar .collapse .navbar-nav .nav-item:hover,
.footer .footer__about a:hover,
.footer .footer__service a:hover {
  background-color: orchid;
}
.header .container .navbar .collapse .navbar-nav .nav-item .nav-link {
  display: block;
  color: #fff;
}

.header .container .header__text {
  text-align: center;
  padding: 1rem 0;
}
.header .container .header__text h2 {
  font-size: 25px;
}
.header .container .header__text p {
  margin: 1rem 0;
  padding: 0 3rem;
  font-size: 0.85rem;
}

.header .container .header__text .header__text--discover {
  font-size: 0.75rem;
}
.bot__shadow {
  background: rgb(28, 28, 28);
  background: linear-gradient(
    0deg,
    rgba(28, 28, 28, 1) 0%,
    rgba(28, 28, 28, 0.7374300061821604) 33%,
    rgba(28, 28, 28, 0) 100%
  );
  padding-bottom: 99px;
}
/*-------------------------------------Main------------------------------------- */
.main .container .container__about {
  padding: 0 0.5rem;
  padding-bottom: 2rem;
  text-align: center;
}
.main .container .container__about .d-flex {
  flex-direction: column-reverse;
}
.main .container .container__about .container__about--bottom {
  flex-direction: column;
}
.main .container .container__about .container__about--top {
  margin-bottom: 2rem;
}
.main .container .container__about .d-flex .about-title {
  color: #a4a4a4;
  opacity: 60%;
}
.main .container .container__about .d-flex .about-text {
  font-size: 0.75rem;
  padding: 0 1rem;
}

.main .container .container__about .d-flex h2 {
  margin: 1rem 0;
}
.main .container .container__about .d-flex .about-title {
  margin: 1rem 0;
}

.main .container .container__about .d-flex .about-text:hover {
  overflow: visible;
}
.main .container .container__about .d-flex .about-img {
  position: relative;
}
.main .container .container__about .d-flex .about-img img {
  /* position: absolute; */
  max-width: 80%;
}
.main .container .container__about .d-flex .about-img img:last-child {
  display: none;
}

.main .container .container__journal {
  flex-direction: column;
  padding: 0 0.5rem;
  text-align: center;
}
.main .container .container__journal .journal-text {
  padding-bottom: 1rem;
}
.main .container .container__journal h2 {
  padding-bottom: 1.5rem;
}
.main .container .container__journal h2 span {
  border-bottom: 0.5px solid #fff;
  line-height: 0;
}
.main .container .container__journal h4 {
  font-size: 0.85rem;
}
.main .container .container__journal p {
  padding: 0.5rem 0;
  font-size: 0.75rem;
}
.main .container .container__journal a {
  color: #fff;
  font-size: 0.75rem;
}
.main .container .container__journal .journal-text span::after {
  content: " \2192";
  font-size: 0.75rem;
}

.main .ourwork,
.main .ourservice {
  padding: 0.5rem;
}
.main .ourwork h2,
.main .ourservice h2 {
  padding: 2rem 0;
  text-align: center;
  font-size: 1.25rem;
}
/* slick slider */
.slider {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  display: none;
}
.slider img {
  width: 100%;
  height: 100%;
}

.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: 0.2;
}

.slick-current {
  opacity: 0.5;
}

.slick-current {
  opacity: 1;
}

.main .ourwork .slick-slide {
  position: relative;
  width: 144px;
  height: 204.6px;
  margin: 0px 10px;
}
.main .ourservice .slick-slide {
  width: 129.3px;
  height: 97.5px;
  margin: 0px 10px;
}
.main .ourservice .slick-current {
  width: 129.3px;
  height: 83.7px;
}
.main .ourwork .variable .slick-slide .overplay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.main .ourwork .variable .slick-slide .overplay .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 83%;
  padding: 10px;
  text-align: center;
  font-family: "Poppins600";
  font-size: 20px;
  /* line-height: 72px; */
}

.main .ourwork .variable .slick-slide:hover .overplay {
  opacity: 1;
  background: rgba(28, 28, 28, 0.8);
  cursor: pointer;
}
.slick-dots {
  text-align: left;
}
.slick-dots li {
  width: initial;
  height: initial;
  margin: 0 5px;
}
.slick-dots li button {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #606060;
}
.slick-dots .slick-active button {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: #1c1c1c;
  border: 1px solid #fff;
}
.main .ourservice .variable .ourservice__about .ourservice__about--text {
  margin-top: 20px;
  margin-bottom: 14px;
  font-size: 12px;
  opacity: 60%;
  line-height: 10px;
  color: #a4a4a4;
}

.main .ourservice .variable .ourservice__about p {
  font-family: "Poppins600";
  font-size: 15px;
  line-height: 20px;
}
.main .ourservice .variable .ourservice__about .ourservice__about--text span,
.about-title span,
.about-title span {
  width: 20px;
  display: inline-block;
  margin-bottom: 3px;
  margin-right: 3px;
  margin-left: 3px;
  background-color: #a4a4a4;
  opacity: 60%;
  border: 1px solid #a4a4a4;
}
.main .ourservice .slick-list {
  overflow: initial;
}
.main .ourservice .slick-slider {
  padding-bottom: 101px;
}
/* Footer */
.footer {
  padding-top: 30px;
  padding-bottom: 20px;
}
.footer__logo span {
  position: relative;
  font-family: "Montserrat";
  bottom: 8px;
  font-size: 14px;
}
.footer__content {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  text-align: center;
}
.footer__content a {
  font-family: "Poppins600";
  color: #fff;
}
.footer__content .footer__logo a {
  font-family: "Poppins700";
}
.footer__content .mr {
  margin: 10px 0;
}
.footer .mr a {
  margin: 0 0.5rem;
}
.footer__content .footer__button button {
  padding: 14px 24px;
  font-size: 0.75rem;
  background-color: #1c1c1c;
  border: 1px solid #fff;
  color: #fff;
}
.footer__content {
  padding-top: 2rem;
}
.count {
  color: white;
  position: absolute;
  bottom: -19px;
  right: 0px;
  text-align: end;
  font-size: 15px;
}


/*-------------------------------------Tablet-------------------------------------*/
@media screen and (min-width: 576px) {
  /*******header*******/
  .header .container .header__text h2 {
    font-size: 30px;
  }
  .header .container .navbar .collapse .navbar-nav {
    flex-direction: row;
    justify-content: center;
  }
  .header .container .navbar .collapse .navbar-nav .nav-item,
  .footer .mr a {
    margin: 0 0.5rem;
  }

  /*******main*******/
  .main .container .container__journal p {
    padding: 0.5rem 3rem;
  }
  .main .ourwork .slick-slide {
    width: 192px;
    height: 272.8px;
    margin: 0px 15px;
  }
  .main .ourservice .slick-slide {
    width: 172.4px;
    height: 130px;
    margin: 0px 15px;
  }
  .main .ourservice .slick-current {
    width: 172.4px;
    height: 111.6px;
  }
  .main .ourwork .variable .slick-slide .overplay .text {
    font-size: 25px;
  }
  .main .ourservice .variable .ourservice__about .ourservice__about--text {
    font-size: 18px;
    line-height: 15px;
  }

  .main .ourservice .variable .ourservice__about p {
    font-size: 22px;
    line-height: 22px;
  }
  .main .ourservice .variable .ourservice__about .ourservice__about--text span,
  .about-title span,
  .about-title span {
    width: 25x;
  }

  .main .ourservice .slick-slider {
    padding-bottom: 93px;
  }
  .footer__content {
    flex-direction: row;
  }
  .footer__logo,
  .footer__address,
  .footer__button {
    flex: 100%;
  }
  .footer .footer__content .footer__about,
  .footer .footer__content .footer__service {
    flex: 50%;
  }
  .footer .footer__content .footer__about {
    text-align: right;
  }
  .footer .footer__content .footer__service {
    text-align: left;
  }
}
@media screen and (min-width: 768px) {
  html,
  body {
    font-size: 16px;
  }

  /*******header*******/

  .header .container .navbar {
    position: fixed;
    top: 0;
    max-width: 1240px;
    width: 100%;
    padding-top: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    z-index: 9999;
  }
  .header .container .navbar .navbar-toggler {
    display: none;
  }

  .header .container .navbar .navbar-brand {
    flex: 0;
    font-size: 1.875rem;
  }
  .header .container .navbar .collapse .navbar-nav {
    justify-content: flex-end;
  }
  .header .container .navbar .collapse {
    flex: 50%;
    display: block;
  }
  .header .container .navbar .collapse .navbar-nav .nav-item {
    margin: initial;
    font-size: 1.125rem;
  }
  .header .container .navbar .collapse .navbar-nav .nav-item .nav-link,
  .footer .footer__content .footer__about a,
  .footer .footer__content .footer__service a {
    padding: 0.4375rem 0.75rem;
  }
  .header .container .header__text {
    padding: 9.4375rem 0;
  }
  .header .container .header__text h2 {
    font-size: 1.7rem;
  }
  .header .container .header__text p {
    font-size: 1.15rem;
  }
  .header .container .header__text .header__text--discover {
    font-size: 1rem;
  }

  /*******main******/
  .main .container .container__about {
    padding-bottom: 4rem;
  }
  .main .container .container__about .d-flex .about-title {
    font-size: 1.5rem;
  }
  .main .container .container__about .d-flex h2 {
    font-size: 2rem;
  }
  .main .container .container__about .d-flex .about-text {
    font-size: 1.5rem;
    padding: 0 4rem;
  }

  .main .container .container__journal {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .main .container .container__journal h2 {
    flex: 100%;
    font-size: 2rem;
    padding-bottom: 3rem;
  }
  .main .container .container__journal h4 {
    font-size: 1.75rem;
  }
  .main .container .container__journal p {
    font-size: 1.2rem;
  }
  .main .container .container__journal a {
    font-size: 1.2rem;
  }
  .main .container .container__journal .container__journal--interial,
  .main .container .container__journal .container__journal--work {
    flex: 50%;
  }
  .main .container .container__journal .container__journal--worker {
    flex: 100%;
  }

  .main .ourwork h2,
  .main .ourservice h2 {
    font-size: 2rem;
  }
  .main .ourwork .slick-slide {
    width: 288px;
    height: 409.2px;
    margin: 0px 30px;
  }
  .main .ourservice .slick-slide {
    width: 258.6px;
    height: 195px;
    margin: 0px 30px;
  }
  .main .ourservice .slick-current {
    width: 258.6px;
    height: 167.4px;
  }
  .main .ourwork .variable .slick-slide .overplay .text {
    font-size: 35px;
  }
  .slick-dots li {
    margin: 0 10px;
  }
  .slick-dots li button {
    width: 9px;
    height: 9px;
  }
  .slick-dots .slick-active button {
    width: 24px;
    height: 24px;
  }
  .main .ourservice .variable .ourservice__about .ourservice__about--text {
    margin-top: 20px;
    margin-bottom: 14px;
    font-size: 24px;
    line-height: 36px;
  }

  .main .ourservice .variable .ourservice__about p {
    font-size: 24px;
    line-height: 42px;
  }
  .main .ourservice .variable .ourservice__about .ourservice__about--text span,
  .about-title span,
  .about-title span {
    width: 35px;
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px;
    background-color: #a4a4a4;
    opacity: 60%;
    border: 1px solid #a4a4a4;
  }

  .main .ourservice .slick-slider {
    padding-bottom: 111px;
  }
  .main .ourservice .variable .ourservice__about .ourservice__about--text {
    font-size: 20px;
    line-height: 10px;
  }

  /* footer */
  .footer .navbar-brand {
    font-size: 1.85rem;
  }
  .footer__content .mr {
    margin: 30px 0;
  }
  .footer .footer__content .footer__address {
    margin-top: initial;
    margin-bottom: 20px;
  }
  .footer .footer__content .footer__address i {
    font-size: 18px;
  }
  .footer .footer__content .mr a,
  .footer__content .footer__button button {
    font-size: 1.125rem;
  }
  .count {
    font-size: 20px;
  }
}

/*-------------------------------------Desktop-------------------------------------*/
@media screen and (min-width: 992px) {
  /*******header*******/
  .count {
    font-size: 24px;
  }
  .header .container .navbar .collapse .navbar-nav .nav-item {
    padding: initial;
  }
  .header .container .navbar .collapse .navbar-nav .nav-item .active {
    border: 1px solid #ffffff;
  }
  .header .container .header__text {
    margin: initial;
    padding: 12.4375rem 0;
  }
  .header .container .navbar {
    padding-left: initial;
    padding-right: initial;
  }
  .header .container .header__text h2 {
    font-size: 4.25rem;
    line-height: 5.02375rem;
  }
  .header .container .header__text p {
    margin: initial;
    padding: 2.5rem 2rem;
  }
  .header .container .header__text .header__text--discover {
    font-size: 1.25rem;
    line-height: 1.875rem;
    font-weight: 600;
  }

  /*******main*******/
  .main {
    padding-top: 6rem;
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .main .container .container__about {
    padding: initial;
    padding-bottom: 7.0625rem;
    text-align: initial;
  }
  .main .container .container__about .container__about--top {
    margin-bottom: 7.375rem;
  }
  .main .container .container__about .d-flex {
    flex-direction: row;
  }
  .main .container .container__about .d-flex .about-title {
    margin: initial;
  }
  .main .container .container__about .d-flex .about__top--left,
  .main .container .container__about .d-flex .about__top--right,
  .main .container .container__about .d-flex .about__bottom--left,
  .main .container .container__about .d-flex .about__bottom--right {
    flex: 50%;
  }
  .main .container .container__about .d-flex .about-img img {
    max-width: 100%;
    object-fit: cover;
  }
  .main .container .container__about .d-flex .about-img img:last-child {
    display: block;
    position: absolute;
  }
  /* .main .container .container__about .d-flex .about__top--left {
    margin-right: 3.1875rem;
  } */
  .main .container .container__about .d-flex .about__top--left .about-text {
    padding-right: 8.125rem;
  }
  .main .container .container__about .d-flex .about__top-right {
    text-align: right;
  }

  .main .container .container__about .d-flex .about-img img:first-child {
    opacity: 20%;
  }
  .main .container .container__about .d-flex .about__bottom--right {
    margin-left: 4.3125rem;
    text-align: right;
  }
  .main .container .container__about .d-flex .about__top--right img:last-child {
    right: 1.75rem;
    bottom: 1.625rem;
  }
  .main
    .container
    .container__about
    .d-flex
    .about__bottom--left
    img:last-child {
    bottom: 1.75rem;
    left: 2.375rem;
  }
  .main .container .container__about .d-flex .about-title {
    line-height: 2.25rem;
  }
  .main .container .container__about .d-flex h2 {
    margin: 0;
    margin-top: 0.8125rem;
    font-size: 3rem;
    line-height: 3.54625rem;
  }
  .main .container .container__about .d-flex .about-text {
    padding: 0;
    padding-top: 27px;
    font-size: 1.375rem;
    font-style: italic;
    line-height: 2.0625rem;
  }

  .main .container .container__journal {
    flex-direction: row;
    text-align: initial;
    padding: initial;
  }
  .main .container .container__journal .journal-text {
    flex: 1;
    margin-right: 3.125rem;
    padding-bottom: initial;
  }
  .main .container .container__journal .journal-text:last-child {
    margin-right: 0;
  }
  .main .container .container__journal h2 {
    padding: initial;
    margin-bottom: 3.125rem;
    font-size: 3rem;
    line-height: 3.54625rem;
  }
  .main .container .container__journal h4 {
    font-size: 1.75rem;
    line-height: 2.625rem;
  }
  .main .container .container__journal p {
    padding: initial;
    padding-top: 0.875rem;
    font-size: 1.375rem;
    line-height: 2.0625rem;
    padding-bottom: 1.875rem;
  }
  .main .container .container__journal a {
    font-size: 1.25rem;
    line-height: 27px;
  }

  .main .ourwork {
    margin-top: 7rem;
    padding: initial;
  }
  .main .ourwork h2,
  .main .ourservice h2 {
    margin: initial;
    padding: initial;
    margin-bottom: 5.375rem;
    font-size: 3rem;
    line-height: 3.54625rem;
  }
  .slider {
    margin-left: 70px;
  }
  .main .ourwork .slick-slide {
    max-width: initial;
    max-height: initial;
    width: 480px;
    height: 682px;
    margin: 0px 40px;
  }
  .main .ourservice .slick-slide {
    width: 431px;
    height: 325px;
    margin: 0px 20px;
  }
  .main .ourservice .slick-current {
    width: 431px;
    height: 279px;
  }
  .main .ourservice {
    margin-top: 148px;
  }
  .main .ourwork .variable .slick-slide .overplay .text {
    font-size: 48px;
    line-height: 72px;
  }
  .main .ourservice .variable .ourservice__about p {
    font-size: 28px;
  }
  .main .ourservice .slick-slider {
    padding-bottom: 137px;
  }
  .main .ourservice .variable .ourservice__about .ourservice__about--text {
    font-size: 24px;
    line-height: 36px;
  }
  .main .ourservice .variable .ourservice__about .ourservice__about--text span,
  .about-title span,
  .about-title span {
    width: 50px;
    margin-right: 6px;
    margin-left: 6px;
  }
  /* footer */
  .footer .footer__content .footer__about,
  .footer .footer__content .footer__service {
    flex: 25%;
  }
  .footer__address {
    flex: 40%;
  }
  .footer__content .mr {
    margin: initial;
  }
  .footer .footer__content .footer__about,
  .footer .footer__content .footer__address,
  .footer .footer__content .footer__service {
    margin: 30px 0;
  }
  .footer .footer__content .footer__address {
    margin-bottom: initial;
  }
  .main .ourwork,
  .main .ourservice {
    padding: initial;
  }
  .footer__content .footer__logo a {
    line-height: 45px;
  }
  .footer__content .mr a {
    line-height: 27px;
  }
}

@media screen and (min-width: 1240px) {
  /*******header*******/
  .header .container .header__text {
    padding: 12.4375rem 11.0625rem 6.2rem 11.125rem;
  }

  .header .container .header__text p {
    padding: 2.5rem 15.5rem 2.3125rem 15.5625rem;
    font-size: 1.75rem;
    line-height: 2.625rem;
  }
  /*******main*******/
  .main {
    padding-right: initial;
    padding-left: initial;
  }
  .main .container .container__journal .journal-text {
    margin-right: 99.08px;
  }
  .main .container .container__journal .journal-text:last-child {
    margin-right: 0;
  }
  .main .container .container__journal p {
    max-height: initial;
  }
  .slider {
    margin-left: 100px;
  }

  /*******footer******/
  .footer {
    padding: 61px 1rem 3rem 1rem;
  }
  .footer .mr a {
    margin: initial;
  }
  .footer__content {
    flex-wrap: nowrap;
    padding-top: 30px;
  }
  .footer__logo,
  .footer__address {
    text-align: left;
  }
  .footer__logo,
  .footer__address,
  .footer__button {
    flex: initial;
  }
  .footer .footer__content .footer__about,
  .footer .footer__content .footer__address,
  .footer .footer__content .footer__service {
    margin: initial;
  }
  .footer .footer__content .footer__about,
  .footer .footer__content .footer__service {
    flex: initial;
  }
  .footer .footer__content .footer__service {
    flex: 50%;
  }
  .footer .footer__content .footer__about,
  .footer .footer__content .footer__service {
    display: flex;
    flex-direction: column;
    text-align: center;
  }

  .footer .footer__content .footer__about a:last-child,
  .footer .footer__content .footer__service a:last-child {
    margin-bottom: 0;
  }
  .footer .mr a {
    padding: initial;
  }

  .footer .footer__content .footer__address i {
    margin-right: 20px;
  }
  .footer .footer__content .footer__logo,
  .footer .footer__content .mr,
  .footer .footer__content .footer__bottom {
    margin-right: 135px;
  }
  .footer .footer__content .footer__address {
    display: flex;
  }
  .footer .footer__content .footer__address a {
    width: 196px;
  }
  .footer .footer__content .footer__button {
    flex: 100%;
  }
  .footer .footer__content .footer__about a,
  .footer .footer__content .footer__service a {
    margin-bottom: 20px;
    padding: initial;
  }
}
::-webkit-scrollbar {
  width: 0;
}
